@CHARSET "UTF-8";

.dataTables_wrapper {
	height: 280px;
}
.dataTables_filter label {
	width: auto;
}

.first {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
}

#pagecontainer {
	margin-bottom: -20px;
}
/* AGGIUNTE ENRICO */
#user_wrap {
	background-color: #666 !important;
    margin-top: 20px;
    text-align: center;
    border-radius: 8px;
}
#user_wrap #label h1{
    padding: 12px 0;
}
